<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class LineShift extends Model
{
    use HasFactory;

    public function pops()
    {
        return $this->belongsTo(Pop::class, 'pop_id', 'id');
    }

    public function client()
    {
        return $this->belongsTo(Client::class, 'client_userid', 'id');
    }


}
